@charset "utf-8";

.social i{
    width: 42px;
    margin-top: 5px;
}

/* -------------------------------
						▼TOP▼
-------------------------------*/

.top100{margin-top:90px;}
.top100 li{width: 100%;height: auto;}
.top100 li img{max-width:100%;}
.slick-box li img{max-width:100%;border-radius: 5px;}
.slick-box li a{display: inline-block;transition: 0.2s all ease 0s;filter: drop-shadow(0 4px 0px #F8E0E0);}
.slick-box li a:hover{transform: translate3d(0, 3px, 0);filter: none;}

#movie{width:100%;height: 100%;}
/*
@media screen and (max-width: 750px) {
  .top100 li{width: 100%;margin-bottom: 5px;}
  .slick-box{width: 95%;}
  .slick-box li img{max-width:100%;border-radius: 5px;}
}
*/

/* -------------------------------
						▼ニュース▼
-------------------------------*/

hr{border: dashed 1px #F8E0E0;}

.topics{width: 83%;max-width: 2000px;padding-top: 10px;margin:20px auto;vertical-align:top;}

.news_wrap{width: 79%;float: left;}
.news_wrap p {margin: 15px auto;}

.topics_newsArea{display:flex;flex-wrap: wrap;flex-shrink:1;justify-content:space-around;}
.topics_newsArea .bt{margin-top: 12px;}
.news{position: relative;background: #fff;filter: drop-shadow(0 0px 2px #F6CEE3);flex:1;min-width: 380px;text-align: left;margin: 0 12px 22px;}
.news h3{font-size:15px;margin-bottom: 5px;}
.news_text{margin: 5px 12px 7px;width: 95%;}
.news_text p{font-size: 12px;margin-top: 0px;color: #8A6363;}
.topicsBtn{position: absolute;bottom:8px;right:10px;}
.news_cate{position: absolute;top:0px;left: 0px;}
.newsimg img{max-width: 100%;width: 100%;}


.bottomlist{position: absolute;bottom:5px;margin: 0 auto;width: 100%;max-height: 30px;display: flex;justify-content: space-between;border-top: dashed 1px #F8E0E0;margin-top: 5px;align-items: center;}
.bottomlist span{padding: 10px;margin-top: 2px;}
.bottom_wrap{height: 35px;}
.bottom_wrap span img{position: relative;top:3px;}



.twitter_title{margin:10px auto 2px;}

.topics_bannerlist{width: 20%;float:right;text-align: left;}
.topics_bannerlist img{max-width: 100%;border-radius: 5px;}
.topics_bannerlist li{margin-bottom: 10px;filter: drop-shadow(0 4px 0px #F8E0E0);transition: 0.2s all ease 0s;}
.topics_bannerlist li:hover{transform: translate3d(0, 3px, 0);filter:none;}
.clearfix{clear:both;}
.twitterArea{margin: 5px auto;}

.single-item-mini{display: none;}

@media screen and (max-width: 1600px) {
  .spMenu,.spMenu_nav.active,#menu_ray.active{display: none;}

    /*トピックス関連*/
  .news_wrap{width: 76%;margin: 0 auto;}
  .topics_bannerlist{width: 23%;margin: 0 auto;}
  .news{min-width: 40%;}
}

@media screen and (max-width: 1300px) {
  /*トピックス関連*/
  .news_wrap{width: 72%;margin: 0 auto;}
  .topics_bannerlist{width: 27%;margin: 0 auto;}
  .news{min-width: 40%;}
}

@media screen and (max-width: 1200px) {
    /*ナビ*/
  .tokohana_kazari{display: none;}
    /*トピックス関連*/
  .topics{width: 95%;}
  .news_wrap{width: 72%;margin: 0 auto;}
  .topics_bannerlist{width: 27%;margin: 0 auto;}
  .news{min-width: 40%;}
}

@media screen and (max-width: 1100px) {
    /*ナビ*/
  header.tokohana_kazari{display: none;}
    /*トピックス関連*/
  .topics{width: 98%;}
  .pcMenu {margin: 20px auto 8px;}
  .pcMenu nav li img{max-width: initial;}
  .pcMenu nav li img{width:100%;}
  .tokohana_logo{max-width: 100%;}
  .news_wrap{width: 95%;margin: 0 auto;float: none;}
  .topics_bannerlist{width: 100%;float: none;margin: 0 auto;}
  .topics_bannerlist li{display: inline-block;width: 31%;margin: 20px 5px;}
  .news{min-width: 40%;}
  .twitterArea{width: 60%;margin: 5px auto;}
}

@media screen and (max-width: 800px) {
  /*ナビ*/
  .pcMenu{display: block;}
  .pcMenu nav{margin-top: 10px;}

  /*トピックス関連*/
  .topics{width: 95%;}
  .news_wrap{width: 95%;margin: 0 auto;float: none;}
  .topics_bannerlist{width: 100%;float: none;margin: 0 auto;}
  .topics_bannerlist li{display: inline-block;width: 31%;margin: 20px 5px;}
  .top100{margin-top: 80px;}
  .news{min-width: 40%;}
  .topics_bannerlist{text-align: center;}
  .twitterArea{text-align: left;width: 90%;margin: 5px auto;}
}

@media screen and (max-width: 750px) {
  /*ナビ*/
  .pcMenu{display: none;}
  .spMenu,.spMenu_nav.active{display: block;}

  /*トピックス関連*/
  .topics{width: 95%;}
  .news_wrap{width: 95%;margin: 0 auto;float: none;}
  .topics_bannerlist{width: 100%;float: none;margin: 40px auto;}
  .topics_bannerlist li{display:block;width: 90%;margin:10px auto;}
  .footnavi{display: none;}
  .top100{margin-top: 90px;}
  .news{min-width: 95%;}
}


.loading {
width: 100%;
height: 100%;
background: rgba(255,255,255,1.0);
position: fixed;
top: 0;
left: 0;
z-index: 20000;
}
.loadwrap {
width: 250px;
height: 114px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -62px;
margin-left: -125px;
}

.loadwrap img{
    position: absolute;
    top:0px;
  }

  .spin{position: absolute;top:68px;left:410px;}
